// @buildsys IMPORTED: DO NOT EDIT! 
{
	"format_version": "1.10.0",
	"animations": {
		"animation.mnp_ci.salmon_king.flop": {
			"loop": true,
			"bones": {
				"body_front": {
					"rotation": [0, "math.cos(q.anim_time*1350) * 4", "v.zrot"]
				},
				"body_back": {
					"rotation": [0, "math.cos(q.anim_time*1350) * -21.75", 0]
				},
				"tailfin": {
					"rotation": [0, "math.cos(q.anim_time*1350) * -40", 0]
				}
			}
		},
		"animation.mnp_ci.salmon_king.swim": {
			"loop": true,
			"bones": {
				"body_front": {
					"rotation": [0, "math.cos(q.anim_time*900) * 5", 0]
				},
				"body_back": {
					"rotation": [0, "math.cos(q.anim_time*900) * -21.75", 0]
				},
				"tailfin": {
					"rotation": [0, "math.cos(q.anim_time*900) * -40", 0]
				}
			}
		}
	}
}